import { CardLoaderProps } from "./types";
export declare const CardLoaderPreview: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const CardLoaderBar: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const CardLoaderBars: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const CardLoaderShining: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const CardLoaderContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, Pick<CardLoaderProps, "height" | "width">, never>;
